{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <div class="main">
        <section class="row">
            <div class="col-md-8 offset-2">
                <h2 class="display-4 my-4">S'enregistrer</h2>
                {{ form_start(registrationForm) }}
                {{ form_widget(registrationForm) }}

                <button type="submit" class="btn btn-outline-secondary">S'enregistrer</button>
                {{ form_end(registrationForm) }}
            </div>
        </section>

    </div>

{% endblock %}
